[
  {
    "frequency_rank": 6651,
    "charcter": "蕞",
    "pinyin": "zuì",
    "definition": "little, small, tiny; petty",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5877
  },
  {
    "frequency_rank": 6652,
    "charcter": "喈",
    "pinyin": "jiē",
    "definition": "music; melody",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5134
  },
  {
    "frequency_rank": 6653,
    "charcter": "戋",
    "pinyin": "jiān",
    "definition": "small, narrow, tiny, little",
    "radical": "戈",
    "radical_code": 62.1,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 6509
  },
  {
    "frequency_rank": 6654,
    "charcter": "赙",
    "pinyin": "fù",
    "definition": "gift of money help pay funeral",
    "radical": "貝",
    "radical_code": 154.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5728
  },
  {
    "frequency_rank": 6655,
    "charcter": "磉",
    "pinyin": "sǎng",
    "definition": "the stone base or plinth of a pillar",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7763
  },
  {
    "frequency_rank": 6656,
    "charcter": "郤",
    "pinyin": "xì",
    "definition": "crack, opening; surname",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4275
  },
  {
    "frequency_rank": 6657,
    "charcter": "聍",
    "pinyin": "níng",
    "definition": "earwax",
    "radical": "耳",
    "radical_code": 128.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7119
  },
  {
    "frequency_rank": 6658,
    "charcter": "铷",
    "pinyin": "rú",
    "definition": "rubidium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4887
  },
  {
    "frequency_rank": 6659,
    "charcter": "硏",
    "pinyin": "yán",
    "definition": "grind",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6660,
    "charcter": "腘",
    "pinyin": "guó",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7401
  },
  {
    "frequency_rank": 6661,
    "charcter": "興",
    "pinyin": "xìng",
    "definition": "thrive, prosper, flourish",
    "radical": "臼",
    "radical_code": 134.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6662,
    "charcter": "雞",
    "pinyin": "jī",
    "definition": "chickens; domestic fowl",
    "radical": "隹",
    "radical_code": 172.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6663,
    "charcter": "鬱",
    "pinyin": "yù",
    "definition": "luxuriant; dense, thick; moody",
    "radical": "鬯",
    "radical_code": 192.19,
    "stroke_count": 29,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6664,
    "charcter": "鳴",
    "pinyin": "míng",
    "definition": "cry of bird or animal; make sound",
    "radical": "鳥",
    "radical_code": 196.3,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6665,
    "charcter": "麥",
    "pinyin": "mài",
    "definition": "wheat, barley, oats; KangXi radical number 199",
    "radical": "麥",
    "radical_code": 199.0,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6666,
    "charcter": "鮟",
    "pinyin": "àn",
    "definition": "anglerfish",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6667,
    "charcter": "鳈",
    "pinyin": "quán",
    "definition": "name of fish",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7967
  },
  {
    "frequency_rank": 6668,
    "charcter": "秾",
    "pinyin": "nóng",
    "definition": "thick, lush, in clusters",
    "radical": "禾",
    "radical_code": 115.13,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4891
  },
  {
    "frequency_rank": 6669,
    "charcter": "邗",
    "pinyin": "hán",
    "definition": "an ancient place in the state of Wu",
    "radical": "邑",
    "radical_code": 163.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3528
  },
  {
    "frequency_rank": 6670,
    "charcter": "釐",
    "pinyin": "lí",
    "definition": "manage, control; 1/1000 of a foot",
    "radical": "里",
    "radical_code": 166.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7982
  },
  {
    "frequency_rank": 6671,
    "charcter": "矧",
    "pinyin": "shěn",
    "definition": "much more, still more; the gums",
    "radical": "矢",
    "radical_code": 111.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6852
  },
  {
    "frequency_rank": 6672,
    "charcter": "舁",
    "pinyin": "yú",
    "definition": null,
    "radical": "臼",
    "radical_code": 134.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6855
  },
  {
    "frequency_rank": 6673,
    "charcter": "貅",
    "pinyin": "xiū",
    "definition": "brave, fierce, courageous",
    "radical": "豸",
    "radical_code": 153.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5514
  },
  {
    "frequency_rank": 6674,
    "charcter": "瞇",
    "pinyin": "mī",
    "definition": "to close (the eyes); to squint",
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6675,
    "charcter": "骢",
    "pinyin": "cōng",
    "definition": "horse with a bluish white color",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5846
  },
  {
    "frequency_rank": 6676,
    "charcter": "阼",
    "pinyin": "zuò",
    "definition": "the steps leading to the eastern door",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6634
  },
  {
    "frequency_rank": 6677,
    "charcter": "垸",
    "pinyin": "yuàn",
    "definition": "a dyke, embankment",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4424
  },
  {
    "frequency_rank": 6678,
    "charcter": "墁",
    "pinyin": "màn",
    "definition": "to plaster; to pave",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5632
  },
  {
    "frequency_rank": 6679,
    "charcter": "攮",
    "pinyin": "nǎng",
    "definition": "to fend off; to stab",
    "radical": "手",
    "radical_code": 64.22,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": 6495
  },
  {
    "frequency_rank": 6680,
    "charcter": "柝",
    "pinyin": "tuò",
    "definition": null,
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4152
  },
  {
    "frequency_rank": 6681,
    "charcter": "梃",
    "pinyin": "tǐng",
    "definition": "a club; a stalk; straight",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4455
  },
  {
    "frequency_rank": 6682,
    "charcter": "眚",
    "pinyin": "shěng",
    "definition": "disease of the eyes; crime, fault",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7010
  },
  {
    "frequency_rank": 6683,
    "charcter": "箜",
    "pinyin": "kōng",
    "definition": "ancient string music instrument",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5751
  },
  {
    "frequency_rank": 6684,
    "charcter": "簏",
    "pinyin": "lù",
    "definition": "a box, a basket",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7953
  },
  {
    "frequency_rank": 6685,
    "charcter": "綮",
    "pinyin": "qǐ",
    "definition": "embroidered banner",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5817
  },
  {
    "frequency_rank": 6686,
    "charcter": "鲩",
    "pinyin": "huàn",
    "definition": "carp",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5974
  },
  {
    "frequency_rank": 6687,
    "charcter": "諡",
    "pinyin": "shì",
    "definition": "posthumous name, posthumous title",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6688,
    "charcter": "茇",
    "pinyin": "bá",
    "definition": "grass, thatch",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6689,
    "charcter": "摅",
    "pinyin": "shū",
    "definition": "spread, disperse; vent, set forth",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5354
  },
  {
    "frequency_rank": 6690,
    "charcter": "顐",
    "pinyin": "wèn",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6691,
    "charcter": "蜾",
    "pinyin": "guǒ",
    "definition": "the solitary wasp",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7674
  },
  {
    "frequency_rank": 6692,
    "charcter": "龂",
    "pinyin": "yín",
    "definition": "gums (of the teeth); to dispute",
    "radical": "齒",
    "radical_code": 211.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7346
  },
  {
    "frequency_rank": 6693,
    "charcter": "䦟",
    "pinyin": "wěn",
    "definition": "to struggle; struggle; to strive, firm; stable; secure",
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6694,
    "charcter": "臍",
    "pinyin": "qí",
    "definition": "abdominal area of crab; navel",
    "radical": "肉",
    "radical_code": 130.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6695,
    "charcter": "膩",
    "pinyin": "nì",
    "definition": "greasy, oily, dirty; smooth",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6696,
    "charcter": "諸",
    "pinyin": "zhū",
    "definition": "several, various",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6697,
    "charcter": "讉",
    "pinyin": "yí",
    "definition": null,
    "radical": "言",
    "radical_code": 149.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6698,
    "charcter": "鎯",
    "pinyin": "láng",
    "definition": "large hammer",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6699,
    "charcter": "脒",
    "pinyin": "mǐ",
    "definition": "open; throw away",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4596
  },
  {
    "frequency_rank": 6700,
    "charcter": "箬",
    "pinyin": "ruò",
    "definition": "the cuticle of the bamboo a broad-leaved bamboo",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5747
  }
]